<?php
$z[0]=Array("field","中共青岛地方支部旧址,中共青岛",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","0青岛地方支部旧址纪念馆（以下简称“旧址纪念馆”），坐落于青岛市四方区海岸路18号，该房屋营造于1904年，砖木结构，外墙为红色清水砖墙，蘑菇石墙基，属德式风格的建筑。旧址纪念馆全部房屋占地面积4069平方米，建筑面积840多平方米。 海岸路18号，原系青",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","中共青岛地方支部旧址_市北区中共青岛地方支部旧址旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　0青岛地方支部旧址纪念馆（以下简称“旧址纪念馆”），坐落于青岛市四方区海岸路18号，该房屋营造于1904年，砖木结构，外墙为红色清水砖墙，蘑菇石墙基，属德式风格的建筑。旧址纪念馆全部房屋占地面积4069平方米，建筑面积840多平方米。\n</p><p>　　　　海岸路18号，原系青岛四方机厂工人宿舍。1923年8月，0青岛组成立。1923年10月，邓恩铭被四方机厂“圣诞会”聘为秘书，将圣诞会逐步纳入青岛党组织的领导之下。1924年3月，为便于开展四方机厂的工运工作，0早期0员王象午调四方机厂任职，居住在该院内9号。1925年2月，青岛党组织改称0青岛支部。其后，中国0人在此领导了四方机厂、日商纱厂工人大-，并推动形成了青岛历史上反帝-的第一次热潮，在全省、乃至全国产生了重大影响。邓恩铭、王尽美、-、李慰农等老一辈革命家都先后在此工作过，传播马列主义，领导工人运动，推动青岛革命的发展。\n</p><p>　　　　1982年12月31日，由青岛市人民政府公布并立碑，确定海岸路18号为“0青岛地方支部旧址”，同时被列为第一批市级文物保护单位。\n</p><p>　　　　2001年，中国0建党80周年之际，0青岛市委、青岛市人民政府决定修复0青岛地方支部旧址，建立了“0青岛地方支部旧址纪念馆”，并命名为“青岛市爱国主义教育基地。”\n</p><p>　　　　旧址纪念馆的陈列内容，由原状陈列和0青岛历史展两部分组成。院内9号，房屋结构及内部布置，基本按照当年原状恢复。“0青岛历史展（1923年8月～1949年6月）”，分为9部分，展出历史文献、实物和照片共270余件。</div><br clear=all>",572,1879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F0353440-11596.gif",1881,1968);
$z[7][4]['name']="litpic";

?>